HTML
{
    HEIGHT: 100%
}
BODY
{
    SCROLLBAR-FACE-COLOR: #f0f8ff;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #d9e1fc;
    SCROLLBAR-SHADOW-COLOR: #d9e1fc;
    SCROLLBAR-3DLIGHT-COLOR: #c9e1ec;
    SCROLLBAR-ARROW-COLOR: #3694f8;
    SCROLLBAR-TRACK-COLOR: #aad1fc;
    FONT-FAMILY: Arial, 'Arial (Hebrew)', Aharoni;
    SCROLLBAR-DARKSHADOW-COLOR: #333399;
    HEIGHT: 100%;
    TEXT-DECORATION: none
}
.header
{
    BACKGROUND-IMAGE: url(../images/header_bg.jpg)
}
.menuH
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 17px;
    BACKGROUND-IMAGE: url(../images/menu_bg.gif);
    COLOR: #555555;
    FONT-FAMILY: Aharoni, David;
    BACKGROUND-COLOR: transparent
}
.menuH A:link
{
    COLOR: #555555;
    TEXT-DECORATION: none
}
.menuH A:visited
{
    COLOR: #555555;
    TEXT-DECORATION: none
}
.menuH A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.menuHnow
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 17px;
    BACKGROUND-IMAGE: url(../images/menu_bg.gif);
    COLOR: crimson;
    FONT-FAMILY: Aharoni, David;
    TEXT-DECORATION: underline
}
.menuHnow A:link
{
    COLOR: crimson;
    TEXT-DECORATION: none
}
.menuHnow A:visited
{
    COLOR: crimson;
    TEXT-DECORATION: none
}
.menuHnow A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.leftMenuH
{
    BACKGROUND-IMAGE: url(../images/greenmenu_bg.gif)
}
.katavot
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #555555;
    FONT-FAMILY: Arial, Aharoni, David
}
.katavot A:link
{
    COLOR: #555555;
    TEXT-DECORATION: none
}
.katavot A:visited
{
    COLOR: #555555;
    TEXT-DECORATION: none
}
.katavot A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.menu
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/images/Logo2.gif);
    COLOR: #555555;
    FONT-FAMILY: Aharoni;
    BACKGROUND-COLOR: transparent
}
.menu A:link
{
    COLOR: #555555;
    FONT-FAMILY: Aharoni;
    TEXT-DECORATION: none
}
.menu A:visited
{
    COLOR: #555555;
    FONT-FAMILY: Aharoni;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: indigo;
    FONT-FAMILY: Aharoni;
    TEXT-DECORATION: none
}
.leftMenu
{
    BACKGROUND-IMAGE: url(../images/greenmenu_bg.gif)
}
.bannerContent
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: url(../images/banners_bg.gif);
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma
}
.demoArticles
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
.blueButton
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #a8d2fa 1px solid;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #a8d2fa 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #2a69a9
}
.greenButton
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #a8d2fa 1px solid;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #a8d2fa 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #84c666
}
.blueInput
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    BORDER-LEFT: #a8d2fa 1px solid;
    BORDER-BOTTOM: #a8d2fa 1px solid
}
.greenInput
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    BORDER-LEFT: #a8d2fa 1px solid;
    BORDER-BOTTOM: #a8d2fa 1px solid
}
.results
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    BORDER-LEFT: #a8d2fa 1px solid;
    BORDER-BOTTOM: #a8d2fa 1px solid;
    BACKGROUND-COLOR: #f1f6fb
}
.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px
}
HR
{
    COLOR: #cccccc
}
.headlines
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #1f568b;
    FONT-FAMILY: Aharoni
}
.headlines A:link
{
    COLOR: #1f568b;
    TEXT-DECORATION: none
}
.headlines A:visited
{
    COLOR: #1f568b;
    TEXT-DECORATION: none
}
.headlines A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.dropdown
{
    BORDER-RIGHT: #a8d2fa 1px solid;
    BORDER-TOP: #a8d2fa 1px solid;
    SCROLLBAR-FACE-COLOR: #f0f8ff;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    BORDER-LEFT: #a8d2fa 1px solid;
    WIDTH: 150px;
    SCROLLBAR-SHADOW-COLOR: #c0c0cc;
    SCROLLBAR-3DLIGHT-COLOR: #f0f0ff;
    SCROLLBAR-ARROW-COLOR: #3366ff;
    SCROLLBAR-TRACK-COLOR: #f5f5f5;
    BORDER-BOTTOM: #a8d2fa 1px solid;
    SCROLLBAR-DARKSHADOW-COLOR: #666666
}
SELECT
{
    SCROLLBAR-FACE-COLOR: #f0f8ff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #c0c0cc;
    SCROLLBAR-3DLIGHT-COLOR: #f0f0ff;
    SCROLLBAR-ARROW-COLOR: #3366ff;
    SCROLLBAR-TRACK-COLOR: #f5f5f5;
    SCROLLBAR-DARKSHADOW-COLOR: #666666
}
.text14
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial, 'Arial (Hebrew)', David, 'Courier New'
}
.text14 A:link
{
    COLOR: #aaaaaa;
    TEXT-DECORATION: none
}
.text14 A:visited
{
    COLOR: #aaaaaa;
    TEXT-DECORATION: none
}
.text14 A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.text14black
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial, David, 'Courier New'
}
.text14black A:link
{
    COLOR: #111111;
    TEXT-DECORATION: none
}
.text14black A:visited
{
    COLOR: #111111;
    TEXT-DECORATION: none
}
.text14black A:hover
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
.text13
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial, David, 'Courier New'
}
.text12
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial, David, 'Courier New'
}
